.landing-page,
.landing-page * {
  box-sizing: border-box;
}
.landing-page {
  background: #003563;
  height: 4705px;
  position: relative;
  overflow: hidden;
}
.rectangle-9521 {
  background: linear-gradient(
    180deg,
    rgba(0, 85, 255, 0.2) 0%,
    rgba(84, 84, 212, 0.08) 100%
  );
  border-radius: 233.5px;
  width: 599.58px;
  height: 652.85px;
  position: absolute;
  left: 1800.24px;
  top: 3130.31px;
  transform-origin: 0 0;
  transform: rotate(-54.374deg) scale(-1, 1);
  filter: blur(150px);
}
.rectangle-9522 {
  background: linear-gradient(
    180deg,
    rgba(255, 160, 0, 0.11) 0%,
    rgba(255, 89, 54, 0.41) 100%
  );
  border-radius: 233.5px;
  width: 467px;
  height: 1399.3px;
  position: absolute;
  left: 1701.44px;
  top: 161px;
  transform-origin: 0 0;
  transform: rotate(65.712deg) scale(1, 1);
  filter: blur(150px);
}
.rectangle-9543 {
  background: linear-gradient(
    180deg,
    rgba(255, 160, 0, 0.05) 0%,
    rgba(255, 89, 54, 0.12) 100%
  );
  border-radius: 233.5px;
  width: 860px;
  height: 2576.87px;
  position: absolute;
  left: 1663.79px;
  top: 1759px;
  transform-origin: 0 0;
  transform: rotate(65.712deg) scale(1, 1);
  filter: blur(150px);
}
.rectangle-95212 {
  background: linear-gradient(
    180deg,
    rgba(0, 85, 255, 0.27) 0%,
    rgba(84, 84, 212, 0.11) 100%
  );
  border-radius: 233.5px;
  width: 467px;
  height: 1233.79px;
  position: absolute;
  left: -401.52px;
  top: 231.97px;
  transform-origin: 0 0;
  transform: rotate(-54.374deg) scale(1, 1);
  filter: blur(150px);
}
.frame-1410081659 {
  display: flex;
  flex-direction: column;
  gap: 18px;
  align-items: flex-start;
  justify-content: flex-start;
  width: 711px;
  position: absolute;
  left: 87px;
  top: 251px;
}
.build-your-next-land {
  color: #ffffff;
  text-align: left;
  font-family: "Gotham-Ultra", sans-serif;
  font-size: 64px;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.create-custom-landin {
  color: #dddddd;
  text-align: left;
  font-family: "Gotham-Book", sans-serif;
  font-size: 28px;
  font-weight: 400;
  position: relative;
  width: 659px;
}
.frame-1000001301 {
  display: flex;
  flex-direction: row;
  gap: 63px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.frame-1000001299 {
  background: #ff5936;
  border-radius: 24px;
  padding: 10px 24px 10px 24px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.book-a-demo {
  color: #ffffff;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 24px;
  font-weight: 500;
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.frame-1000001300 {
  background: #34333f;
  border-radius: 24px;
  border-style: solid;
  border-color: #ffffff;
  border-width: 1px;
  padding: 10px 24px 10px 24px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.explore-our-model {
  color: #ffffff;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 24px;
  font-weight: 500;
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.rectangle-9542 {
  background: linear-gradient(
    180deg,
    rgba(84, 84, 212, 0.21) 0%,
    rgba(84, 84, 212, 0.09) 100%
  );
  border-radius: 233.5px;
  width: 467px;
  height: 508.5px;
  position: absolute;
  left: -312px;
  top: 2049.59px;
  transform-origin: 0 0;
  transform: rotate(-54.374deg) scale(1, 1);
  filter: blur(150px);
}
.group-162528 {
  height: auto;
  position: absolute;
  left: 184px;
  top: 1948px;
  overflow: visible;
}
.vector-15 {
  width: 95px;
  height: 28px;
  position: absolute;
  left: 74px;
  top: 3569px;
  overflow: visible;
}
.group-162531 {
  position: absolute;
  inset: 0;
}
.ellipse-57 {
  border-radius: 50%;
  border-style: solid;
  border-color: #ffffff;
  border-width: 3px;
  width: 40px;
  height: 40px;
  position: absolute;
  left: 159px;
  top: 4119px;
}
.ellipse-58 {
  border-radius: 50%;
  border-style: solid;
  border-color: #ffffff;
  border-width: 1px;
  width: 40px;
  height: 40px;
  position: absolute;
  left: 170px;
  top: 4139px;
}
.group-162529 {
  position: absolute;
  inset: 0;
}
.ellipse-572 {
  border-radius: 50%;
  border-style: solid;
  border-color: #ffffff;
  border-width: 3.65px;
  width: 48.63px;
  height: 48.63px;
  position: absolute;
  left: 1190px;
  top: 3003.5px;
  transform-origin: 0 0;
  transform: rotate(-27.371deg) scale(1, 1);
}
.ellipse-582 {
  border-radius: 50%;
  border-style: solid;
  border-color: #ffffff;
  border-width: 1.22px;
  width: 48.63px;
  height: 48.63px;
  position: absolute;
  left: 1213.05px;
  top: 3018.95px;
  transform-origin: 0 0;
  transform: rotate(-27.371deg) scale(1, 1);
}
.add {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 1260.13px;
  top: 2084.03px;
  transform: translate(0px, -21.89px);
  overflow: visible;
}
.add2 {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 1268px;
  top: 3806px;
  overflow: visible;
}
.add3 {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 110.01px;
  top: 2788.03px;
  transform: translate(-17.98px, 0px);
  overflow: visible;
}
.component-123 {
  width: 688px;
  height: 623px;
  position: absolute;
  left: 708px;
  top: 170px;
}
.rectangle-9541 {
  border-radius: 12.9px;
  border-style: solid;
  border-color: #ff8166;
  border-width: 1.16px;
  width: 430.29px;
  height: 410.24px;
  position: absolute;
  left: 238.14px;
  top: 0.96px;
  transform-origin: 0 0;
  transform: rotate(23.639deg) scale(1, 1);
}
.group-162527 {
  height: auto;
  position: absolute;
  left: 48px;
  top: 489px;
  overflow: visible;
}
.vector-13 {
  width: 95px;
  height: 28px;
  position: absolute;
  left: 57.6px;
  top: 124px;
  overflow: visible;
}
.group-162526 {
  position: absolute;
  inset: 0;
}
.ellipse-573 {
  border-radius: 50%;
  border-style: solid;
  border-color: #ff8166;
  border-width: 3px;
  width: 40px;
  height: 40px;
  position: absolute;
  left: 650.6px;
  top: 77px;
}
.ellipse-583 {
  border-radius: 50%;
  border-style: solid;
  border-color: #ff8166;
  border-width: 1px;
  width: 40px;
  height: 40px;
  position: absolute;
  left: 661.6px;
  top: 97px;
}
.add4 {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 601px;
  top: 499px;
  overflow: visible;
}
.group-162532 {
  position: absolute;
  inset: 0;
}
.group-162489 {
  width: 529.7px;
  height: 529.17px;
  position: static;
}
.rectangle-95412 {
  background: #ff8166;
  border-radius: 22.18px;
  border-style: solid;
  border-color: #ffffff;
  border-width: 4px;
  width: 401.78px;
  height: 401.78px;
  position: absolute;
  left: 259.26px;
  top: 48.83px;
  transform-origin: 0 0;
  transform: rotate(23.639deg) scale(1, 1);
}
.mask-group {
  width: 529.17px;
  height: 529.17px;
  position: absolute;
  left: 97.62px;
  top: 48.83px;
  overflow: visible;
}
.mask-group2 {
  width: 794.15px;
  height: 828.3px;
  position: absolute;
  left: -65.55px;
  top: -245.3px;
  overflow: visible;
}
.frame-626647 {
  background: #ffffff;
  padding: 66px 88px 66px 88px;
  display: flex;
  flex-direction: column;
  gap: 42px;
  align-items: center;
  justify-content: center;
  width: 100%;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: 858px;
}
.frame-626710 {
  display: flex;
  flex-direction: row;
  gap: 43px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.content {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: flex-start;
  flex: 1;
  position: relative;
}
.section-title {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-1410081620 {
  background: rgba(255, 89, 54, 0.55);
  border-radius: 24px;
  border-style: solid;
  border-color: #ff5936;
  border-width: 1px;
  padding: 12px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  height: 32px;
  position: relative;
  box-shadow: 0px 6px 4px 0px rgba(255, 89, 54, 0.25);
}
.philosophy-scientific-foundation {
  color: #000000;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 16px;
  font-weight: 500;
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.content2 {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.heading {
  color: #1d1d1d;
  text-align: left;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 48px;
  line-height: 120%;
  letter-spacing: -0.01em;
  font-weight: 500;
  position: relative;
  align-self: stretch;
}
.text {
  color: #1d1d1d;
  text-align: justified;
  font-family: "Gotham-Book", sans-serif;
  font-size: 18px;
  line-height: 150%;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.actions {
  display: flex;
  flex-direction: row;
  gap: 16px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 600px;
  position: relative;
}
.take-a-free-test {
  background: #ff5936;
  border-radius: 8px;
  padding: 12px 24px 12px 24px;
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  height: 42px;
  position: relative;
}
.explore-skills {
  color: #ffffff;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 16px;
  font-weight: 500;
  position: relative;
}
.group {
  flex-shrink: 0;
  width: 12px;
  height: 14px;
  position: relative;
  overflow: visible;
}
.read-more {
  border-radius: 8px;
  border-style: solid;
  border-color: #ff6f50;
  border-width: 1px;
  padding: 12px 24px 12px 24px;
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  height: 42px;
  position: relative;
}
.read-more2 {
  color: #ff6f50;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 16px;
  font-weight: 500;
  position: relative;
}
.frame-626721 {
  display: flex;
  flex-direction: row;
  gap: 12px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.screenshot-2025-08-02-113928-1 {
  border-radius: 46px;
  flex-shrink: 0;
  width: 292px;
  height: 486px;
  position: relative;
  object-fit: cover;
  aspect-ratio: 292/486;
}
.frame-626720 {
  display: flex;
  flex-direction: column;
  gap: 4px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 300px;
  height: 486px;
  position: relative;
}
.screenshot-2025-08-02-114246-1 {
  border-radius: 50px;
  align-self: stretch;
  flex: 1;
  position: relative;
  object-fit: cover;
}
.screenshot-2025-08-02-113953-1 {
  border-radius: 30px;
  align-self: stretch;
  flex: 1;
  position: relative;
  object-fit: cover;
}
.frame-1410081631 {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  width: 1542px;
  position: absolute;
  left: 0px;
  top: 1520px;
}
.frame-6266472 {
  padding: 66px 88px 66px 88px;
  display: flex;
  flex-direction: column;
  gap: 42px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.heading2 {
  color: #ffffff;
  text-align: left;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 48px;
  line-height: 120%;
  letter-spacing: -0.01em;
  font-weight: 500;
  position: relative;
  align-self: stretch;
}
.text2 {
  color: #ffffff;
  text-align: justified;
  font-family: "Gotham-Book", sans-serif;
  font-size: 18px;
  line-height: 150%;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.heading3 {
  color: #ffffff;
  text-align: left;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 24px;
  line-height: 120%;
  letter-spacing: -0.01em;
  font-weight: 500;
  position: relative;
  align-self: stretch;
}
.frame-1410081581 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-1410081580 {
  display: flex;
  flex-direction: row;
  gap: 16px;
  /* align-items: flex-start; */
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-1410081605 {
  background: #ffffff;
  border-radius: 8px;
  border-style: solid;
  border-color: #005aa6;
  border-width: 1px;
  padding: 24px 20px 24px 20px;
  display: flex;
  flex-direction: column;
  gap: 35px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 416px;
  position: relative;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
}
.handshake-12070431-1 {
  flex-shrink: 0;
  width: 92px;
  height: 92px;
  position: relative;
  overflow: hidden;
}
.vector {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  overflow: visible;
}
.x-31-8834-handshake {
  height: auto;
  position: absolute;
  left: 18.43px;
  top: 26.78px;
  overflow: visible;
}
.frame-1410081606 {
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-1410081603 {
  padding: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.why-schools-partner-with-beyond-genius {
  color: #333333;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 18px;
  font-weight: 500;
  position: relative;
}
.frame-1410081604 {
  padding: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.strengthens-academic-reputation-positions-school-as-talent-forward-supports-nep-global-gifted-mandates-enhances-differentiation-improves-student-engagement {
  color: #333333;
  text-align: left;
  font-family: "Gotham-Book", sans-serif;
  font-size: 18px;
  font-weight: 400;
  position: relative;
  flex: 1;
}
.frame-1410081607 {
  background: #005aa6;
  border-radius: 22px;
  padding: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
}
.book-institutional-presentation {
  color: #ffffff;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 18px;
  font-weight: 500;
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.frame-14100816062 {
  background: #ffffff;
  border-radius: 8px;
  border-style: solid;
  border-color: #005aa6;
  border-width: 1px;
  padding: 24px 20px 24px 20px;
  display: flex;
  flex-direction: column;
  gap: 35px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 416px;
  position: relative;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
}
.school-8666569-1 {
  background: #ffffff;
  border-radius: 46px;
  border-style: solid;
  border-color: #005aa6;
  border-width: 2px;
  flex-shrink: 0;
  width: 92px;
  height: 92px;
  position: relative;
  overflow: hidden;
}
.group2 {
  height: auto;
  position: absolute;
  left: 15px;
  top: 16px;
  overflow: visible;
}
.frame-14100816063 {
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  height: 260px;
  position: relative;
}
.what-schools-receive {
  color: #333333;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 18px;
  font-weight: 500;
  position: relative;
}
.standardized-screener-class-wise-distribution-reports-individual-cognitive-profiles-growth-opportunity-mapping-enrichment-curriculum-framework-parent-orientation-support-mensa-and-other-global-pathway-guidance {
  color: #333333;
  text-align: left;
  font-family: "Gotham-Book", sans-serif;
  font-size: 18px;
  font-weight: 400;
  position: relative;
  flex: 1;
}
.frame-14100816072 {
  background: #ffffff;
  border-radius: 8px;
  border-style: solid;
  border-color: #005aa6;
  border-width: 1px;
  padding: 24px 20px 24px 20px;
  display: flex;
  flex-direction: column;
  gap: 35px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 416px;
  position: relative;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
}
.school-8666569-2 {
  background: #ffffff;
  border-radius: 46px;
  border-style: solid;
  border-color: #005aa6;
  border-width: 2px;
  flex-shrink: 0;
  width: 92px;
  height: 92px;
  position: relative;
  overflow: hidden;
}
.group3 {
  width: 57.09%;
  height: 66.97%;
  position: absolute;
  right: 21.17%;
  left: 21.74%;
  bottom: 16.72%;
  top: 16.3%;
  overflow: visible;
}
.frame-14100816042 {
  padding: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  height: 152px;
  position: relative;
}
.screening-in-school-or-digital-data-analysis-school-leadership-review-parent-presentation-enrollment-into-enrichment-program {
  color: #333333;
  text-align: left;
  font-family: "Gotham-Book", sans-serif;
  font-size: 18px;
  font-weight: 400;
  position: relative;
}
.view-identification-framework {
  color: #ffffff;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 18px;
  font-weight: 500;
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.frame-1410081658 {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  width: 1440px;
  position: absolute;
  left: 0px;
  top: 3285px;
}
.frame-1410081657 {
  display: flex;
  flex-direction: column;
  gap: 120px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 1322px;
  position: relative;
}
.section-title2 {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 893px;
  height: 96px;
  position: relative;
}
.content3 {
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-1410081656 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
._1 {
  border-radius: 8px;
  border-style: solid;
  border-color: #ffffff;
  border-width: 1px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  justify-content: flex-end;
  flex-shrink: 0;
  width: 380px;
  height: 468px;
  position: relative;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
}
.frame-1410081539 {
  background: rgba(21, 21, 21, 0.59);
  border-radius: 0px 0px 8px 8px;
  padding: 12px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  align-self: stretch;
  flex-shrink: 0;
  height: 75px;
  position: relative;
}
.text3 {
  color: #ffffff;
  text-align: justified;
  font-family: "Gotham-Ultra", sans-serif;
  font-size: 24px;
  font-weight: 400;
  position: relative;
}
._2nd {
  border-radius: 8px;
  border-style: solid;
  border-color: #ffffff;
  border-width: 1px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  justify-content: flex-end;
  flex-shrink: 0;
  width: 380px;
  height: 468px;
  position: relative;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
}
._3rd {
  border-radius: 8px;
  border-style: solid;
  border-color: #ffffff;
  border-width: 1px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  justify-content: flex-end;
  flex-shrink: 0;
  width: 380px;
  height: 468px;
  position: relative;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
}
.frame-1410081662 {
  background: #ffffff;
  padding: 44px 0px 44px 0px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  justify-content: center;
  width: 1542px;
  position: absolute;
  left: 50%;
  translate: -50%;
  top: 4079px;
}
.frame-6267102 {
  padding: 0px 88px 0px 88px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.component-124 {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 1440px;
  position: relative;
}
.frame-1410081674 {
  display: flex;
  flex-direction: row;
  gap: 12px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.icon-circle-chevron-left {
  flex-shrink: 0;
  width: 40px;
  height: 40px;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
.frame-1410081675 {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.frame-1410081665 {
  background: #ebf6ff;
  border-radius: 8px;
  border-style: solid;
  border-color: #0e497b;
  border-width: 1px;
  padding: 24px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: center;
  flex-shrink: 0;
  width: 1264px;
  position: relative;
  box-shadow: 0px 0px 11.9px 0px rgba(0, 0, 0, 0.25),
    0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.content4 {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.heading4 {
  color: #1d1d1d;
  text-align: left;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 32px;
  line-height: 120%;
  letter-spacing: -0.01em;
  font-weight: 500;
  position: relative;
  align-self: stretch;
}
.frame-1410081664 {
  display: flex;
  flex-direction: row;
  gap: 12px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  height: 240px;
  position: relative;
}
.frame-162491 {
  background: #ffffff;
  border-radius: 0px 0px 28px 28px;
  border-style: solid;
  border-color: #dadada;
  border-width: 1px;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex: 1;
  position: relative;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25),
    0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.frame-14100816622 {
  background: #ff5936;
  border-style: solid;
  border-color: #ebebeb;
  border-width: 0px 0px 1px 0px;
  padding: 8px 12px 8px 12px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.fully-responsive {
  color: #ffffff;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 20px;
  letter-spacing: -0.75px;
  font-weight: 500;
  position: relative;
}
.frame-1410081663 {
  padding: 6px 8px 6px 8px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.with-lots-of-unique {
  color: #000000;
  text-align: left;
  font-family: "Gotham-Book", sans-serif;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  position: relative;
  flex: 1;
}
.frame-162492 {
  background: #ffffff;
  border-radius: 0px 0px 28px 28px;
  border-style: solid;
  border-color: #dadada;
  border-width: 1px;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex: 1;
  position: relative;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25),
    0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.frame-162493 {
  background: #ffffff;
  border-radius: 0px 0px 28px 28px;
  border-style: solid;
  border-color: #dadada;
  border-width: 1px;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex: 1;
  position: relative;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25),
    0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.frame-1000001055 {
  padding: 4px 10px 4px 10px;
  display: flex;
  flex-direction: row;
  gap: 2px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.ellipse-98 {
  background: #005aa6;
  border-radius: 50%;
  flex-shrink: 0;
  width: 12px;
  height: 12px;
  position: relative;
  aspect-ratio: 1;
}
.ellipse-95 {
  background: #e7e7e7;
  border-radius: 50%;
  border-style: solid;
  border-color: #000000;
  border-width: 1px;
  flex-shrink: 0;
  width: 12px;
  height: 12px;
  position: relative;
  aspect-ratio: 1;
}
.ellipse-99 {
  background: #e7e7e7;
  border-radius: 50%;
  border-style: solid;
  border-color: #000000;
  border-width: 1px;
  flex-shrink: 0;
  width: 12px;
  height: 12px;
  position: relative;
  aspect-ratio: 1;
}
.ellipse-100 {
  background: #e7e7e7;
  border-radius: 50%;
  border-style: solid;
  border-color: #000000;
  border-width: 1px;
  flex-shrink: 0;
  width: 12px;
  height: 12px;
  position: relative;
  aspect-ratio: 1;
}
.ellipse-101 {
  background: #e7e7e7;
  border-radius: 50%;
  border-style: solid;
  border-color: #000000;
  border-width: 1px;
  flex-shrink: 0;
  width: 12px;
  height: 12px;
  position: relative;
  aspect-ratio: 1;
}
.icon-circle-chevron-right {
  flex-shrink: 0;
  width: 40px;
  height: 40px;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
.frame-626648 {
  display: flex;
  flex-direction: row;
  gap: 42px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  position: absolute;
  left: 40px;
  top: 2301px;
  overflow: hidden;
}
._11636734-21168629-1 {
  flex-shrink: 0;
  width: 1440px;
  height: 983px;
  position: relative;
  overflow: hidden;
}
.layer-1 {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  overflow: visible;
}
.group4 {
  width: 85.87%;
  height: 77.27%;
  position: absolute;
  right: 7.05%;
  left: 7.08%;
  bottom: 21.61%;
  top: 1.12%;
  overflow: visible;
}
.group5 {
  position: absolute;
  inset: 0;
}
.vector2 {
  width: 20.04%;
  height: 30.32%;
  position: absolute;
  right: 70.61%;
  left: 9.35%;
  bottom: 34.67%;
  top: 35%;
  overflow: visible;
}
.vector3 {
  width: 20.04%;
  height: 30.32%;
  position: absolute;
  right: 50.59%;
  left: 29.38%;
  bottom: 34.68%;
  top: 34.99%;
  overflow: visible;
}
.vector4 {
  width: 20.04%;
  height: 30.32%;
  position: absolute;
  right: 30.53%;
  left: 49.43%;
  bottom: 34.67%;
  top: 35%;
  overflow: visible;
}
.vector5 {
  width: 20.04%;
  height: 30.32%;
  position: absolute;
  right: 10.52%;
  left: 69.44%;
  bottom: 34.68%;
  top: 34.99%;
  overflow: visible;
}
.group6 {
  width: 80.36%;
  height: 30.63%;
  position: absolute;
  right: 10.39%;
  left: 9.25%;
  bottom: 34.52%;
  top: 34.85%;
  overflow: visible;
}
.group7 {
  width: 1028.06px;
  height: 321.65px;
  position: absolute;
  left: 130.61px;
  top: 339.9px;
  overflow: visible;
}
._1st-step {
  width: 331.52px;
  height: 353.94px;
  position: static;
}
.group8 {
  opacity: 0.6;
  width: 19.64%;
  height: 30.81%;
  position: absolute;
  right: 68.92%;
  left: 11.43%;
  bottom: 31.03%;
  top: 38.16%;
  overflow: visible;
}
._1-step {
  width: 22.67%;
  height: 34.31%;
  position: absolute;
  right: 69.27%;
  left: 8.06%;
  bottom: 32.73%;
  top: 32.96%;
  overflow: visible;
}
.section-title3 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  justify-content: flex-start;
  width: 8.4%;
  height: 10.99%;
  position: absolute;
  right: 76.46%;
  left: 15.14%;
  bottom: 44.76%;
  top: 44.25%;
}
.heading5 {
  color: #ffffff;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 48px;
  line-height: 113%;
  font-weight: 500;
  position: relative;
  width: 121px;
}
._2nd-step {
  width: 331.56px;
  height: 353.45px;
  position: static;
}
.group9 {
  opacity: 0.6;
  width: 19.64%;
  height: 30.81%;
  position: absolute;
  right: 48.9%;
  left: 31.45%;
  bottom: 31.03%;
  top: 38.16%;
  overflow: visible;
}
.group10 {
  width: 22.67%;
  height: 34.31%;
  position: absolute;
  right: 49.26%;
  left: 28.07%;
  bottom: 32.68%;
  top: 33.01%;
  overflow: visible;
}
.heading6 {
  color: #ffffff;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 48px;
  line-height: 113%;
  font-weight: 500;
  position: absolute;
  right: 56.39%;
  left: 35.21%;
  width: 8.4%;
  bottom: 44.35%;
  top: 44.66%;
  height: 10.99%;
}
._3rd-step {
  width: 331.38px;
  height: 353.94px;
  position: static;
}
.group11 {
  opacity: 0.6;
  width: 19.64%;
  height: 30.81%;
  position: absolute;
  right: 28.86%;
  left: 51.49%;
  bottom: 31.03%;
  top: 38.16%;
  overflow: visible;
}
.group12 {
  width: 22.67%;
  height: 34.31%;
  position: absolute;
  right: 29.2%;
  left: 48.13%;
  bottom: 32.73%;
  top: 32.96%;
  overflow: visible;
}
.heading7 {
  color: #ffffff;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 48px;
  line-height: 113%;
  font-weight: 500;
  position: absolute;
  right: 36.32%;
  left: 55.28%;
  width: 8.4%;
  bottom: 44.35%;
  top: 44.66%;
  height: 10.99%;
}
._4th-step {
  width: 332.08px;
  height: 353.45px;
  position: static;
}
.group13 {
  opacity: 0.6;
  width: 19.64%;
  height: 30.81%;
  position: absolute;
  right: 8.79%;
  left: 71.57%;
  bottom: 31.03%;
  top: 38.16%;
  overflow: visible;
}
.group14 {
  width: 22.67%;
  height: 34.31%;
  position: absolute;
  right: 9.18%;
  left: 68.15%;
  bottom: 32.68%;
  top: 33.01%;
  overflow: visible;
}
.heading8 {
  color: #ffffff;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 48px;
  line-height: 113%;
  font-weight: 500;
  position: absolute;
  right: 16.32%;
  left: 75.28%;
  width: 8.4%;
  bottom: 44.35%;
  top: 44.66%;
  height: 10.99%;
}
.vector6 {
  width: 0.8%;
  height: 1.21%;
  position: absolute;
  right: 80.23%;
  left: 18.97%;
  bottom: 66.72%;
  top: 32.07%;
  overflow: visible;
}
.vector7 {
  width: 0.8%;
  height: 1.21%;
  position: absolute;
  right: 60.19%;
  left: 39.01%;
  bottom: 66.72%;
  top: 32.07%;
  overflow: visible;
}
.vector8 {
  width: 0.8%;
  height: 1.21%;
  position: absolute;
  right: 40.15%;
  left: 59.05%;
  bottom: 66.72%;
  top: 32.07%;
  overflow: visible;
}
.vector9 {
  width: 0.8%;
  height: 1.21%;
  position: absolute;
  right: 20.12%;
  left: 79.08%;
  bottom: 66.72%;
  top: 32.07%;
  overflow: visible;
}
.section-title4 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  justify-content: flex-start;
  width: 49.03%;
  height: 11.8%;
  position: absolute;
  right: 25.49%;
  left: 25.49%;
  bottom: 86.78%;
  top: 1.42%;
}
.heading9 {
  color: #1d1d1d;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 48px;
  line-height: 120%;
  letter-spacing: -0.01em;
  font-weight: 500;
  position: relative;
  align-self: stretch;
}
.section-title5 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  justify-content: flex-start;
  position: absolute;
  left: 141px;
  top: 237.5px;
}
.heading10 {
  color: #0e497b;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 24px;
  font-weight: 500;
  position: relative;
}
.section-title6 {
  padding: 1px 0px 0px 0px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  justify-content: flex-start;
  width: 279px;
  position: absolute;
  left: 435px;
  top: 237px;
}
.content5 {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.section-title7 {
  padding: 1px 0px 0px 0px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  justify-content: flex-start;
  width: 279px;
  position: absolute;
  left: 726px;
  top: 237px;
}
.content6 {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.section-title8 {
  padding: 1px 0px 0px 0px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  justify-content: flex-start;
  position: absolute;
  left: 1017px;
  top: 237px;
}
.heading11 {
  color: #1d1d1d;
  text-align: left;
  font-family: "Gotham-Book", sans-serif;
  font-size: 20px;
  line-height: 150%;
  font-weight: 400;
  position: absolute;
  left: 61px;
  top: 680px;
  width: 320.25px;
}
.heading12 {
  color: #1d1d1d;
  text-align: left;
  font-family: "Gotham-Book", sans-serif;
  font-size: 20px;
  line-height: 150%;
  font-weight: 400;
  position: absolute;
  left: 397.25px;
  top: 680px;
  width: 320.25px;
}
.heading13 {
  color: #1d1d1d;
  text-align: left;
  font-family: "Gotham-Book", sans-serif;
  font-size: 20px;
  line-height: 150%;
  font-weight: 400;
  position: absolute;
  left: 733.5px;
  top: 680px;
  width: 320.25px;
}
.heading14 {
  color: #1d1d1d;
  text-align: left;
  font-family: "Gotham-Book", sans-serif;
  font-size: 20px;
  line-height: 150%;
  font-weight: 400;
  position: absolute;
  left: 1069.75px;
  top: 680px;
  width: 320.25px;
}
.frame-1410081629 {
  width: 1440px;
  height: 142px;
  position: fixed;
  left: 0px;
  top: 0px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.rectangle-101 {
  background: #ffffff;
  width: 1540px;
  height: 142px;
  position: absolute;
  left: 0px;
  top: 0px;
}
.rectangle-100 {
  background: #ffffff;
  border-radius: 0px 139px 0px 0px;
  width: 578px;
  height: 142px;
  position: absolute;
  left: 0px;
  top: 0px;
}
.frame-1410081590 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 1280px;
  position: absolute;
  left: 80px;
  top: 6px;
}
.rectangle-9545 {
  flex-shrink: 0;
  width: 240px;
  height: 135px;
  position: relative;
  object-fit: cover;
}
.frame-1000001307 {
  display: flex;
  flex-direction: row;
  gap: 12px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 644px;
  height: 53px;
  position: relative;
}
.frame-1000001306 {
  border-radius: 32px;
  padding: 4px 10px 4px 10px;
  display: flex;
  flex-direction: row;
  gap: 12px;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  height: 52px;
  position: relative;
}
.frame-1000001302 {
  border-radius: 26px;
  border-style: solid;
  border-color: #0e497b;
  border-width: 1px;
  padding: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.about {
  color: #0e497b;
  text-align: center;
  font-family: "Gotham-Book", sans-serif;
  font-size: 18px;
  font-weight: 400;
  position: relative;
}
.frame-1000001303 {
  border-radius: 26px;
  border-style: solid;
  border-color: #0e497b;
  border-width: 1px;
  padding: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.frame-1000001304 {
  border-radius: 26px;
  border-style: solid;
  border-color: #0e497b;
  border-width: 1px;
  padding: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.frame-1000001305 {
  border-radius: 26px;
  border-style: solid;
  border-color: #0e497b;
  border-width: 1px;
  padding: 10px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.frame-10000012992 {
  background: #ff5936;
  border-radius: 24px;
  padding: 10px 24px 10px 24px;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 154px;
  height: 52px;
  position: relative;
}
.log-in {
  color: #0e497b;
  text-align: center;
  font-family: "Gotham-Medium", sans-serif;
  font-size: 18px;
  font-weight: 500;
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
